package com.ozs.common.enums;

/**
 * 采购方式建议
 *
 * @author buzhanyi
 */
public enum ProcurementMethodSuggest {
    OPEN_BIDDING("1", "公开招标"),
    SELECTED_BIDDING("2", "邀请招标"),
    COMPETITIVE_NEGOTIATION("3", "竞争性谈判"),
    ENQUIRY("4", "询价"),
    SINGLE_SOURCE ("5", "单一来源");

    private final String code;
    private final String info;

    ProcurementMethodSuggest(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
